.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24933b4a-cbd6-8bed-ee7b-cbcb8c34ec84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-24933b4a-cbd6-8bed-ee7b-cbcb8c34ec84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b2519640-c7c7-3437-9801-1f53d8328067 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2519640-c7c7-3437-9801-1f53d8328067) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5af29be5-84e5-b28b-1253-35285fa79485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5af29be5-84e5-b28b-1253-35285fa79485) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
